package edu.georgetown.gucs.experiment;

import edu.georgetown.gucs.utility.ProgressMeter;

/**
 * Global information for an Experiment
 * 
 * @author Clay Shields
 */
public class Global {
  protected final static int PRECISION = 0;
  protected final static int RECALL = 1;
  protected final static int FSCORE = 2;
  protected final static int TRUE_POSITIVE = 3;
  protected final static int FALSE_POSITIVE = 4;
  protected final static int TRUE_NEGATIVE = 5;
  protected final static int FALSE_NEGATIVE = 6;
  protected final static int DICTIONARY_SIZE = 7;

  protected final static ProgressMeter progress = new ProgressMeter();
}
